Subject: Re: HS.748 Walkaround Part 1
From: "Steve Bamford" <[email-masked]>
To: "Mario Serelle" <[email-masked]>
Date: Tue, 8 Jul 2003 19:07:58 -0400

----- Original Message ----- 
  From: Mario Serelle 
  To: Steve (ARC) 
  Cc: Emídio Neto 
  Sent: Thursday, February 27, 2003 2:16 PM
  Subject: HS.748 Walkaround Part 1

  Hello Steve, how are you doing?

  Today I'm sending you some pictures of two Brazilian Air Force HS(BAe) 748, locally designated C-91. These pictures were taken by myself and by a friend of mine Emidio Neto. 

  I'm going to send you three files: the pictures I took in the first, Emidio's in the second and a .doc file with the descriptions and a small text about the aircraft.

  Here goes the first file, the other will follow.

  Thank you a lot!

  Mario Serelle - Brasil